
#third {color: yellow;}

* {font-family: sans-serif;font-size: small;}

h1 {font-size: 50px;}

#upper {text-transform: uppercase;}

.list {background-color: lightgreen;margin: 0px 50px;}

[type="text"] {border: 2px solid lightblue;}

img + ul {list-style-type: none;}

section img {border-radius: 50%;height: 150px;width: 150px;}

ul ~ p {text-align: center;color: black;}

section > ul {letter-spacing: 5px;}